body{
	background-color: #F5F5F5;
	color: #252525;
}
#modalUnder
{
	background-image:url(../images/modalbg.png);
}
#modalSignInOptions div
{
	padding:10px;
	background-color:#000000;
	background:rgba(0,0,0,0.3);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#30000000,endColorstr=#30000000); 
	zoom: 1;
}
/* header.jsp */
#global-menu
{
	background-color:#FFF;
	height:50px;
	border-bottom:3px solid #009b3a;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.ie7 #global-menu
{
	height:47px;
}
.global-menu-holder
{
	background-color:#FFF;
	margin: 0 auto;
	max-width: 995px;
	min-width: 320px;
	height:47px;
	border-bottom:3px solid #009b3a;
}
.ie7 .global-menu-holder,
.ie8 .global-menu-holder
{
	width:995px;
}
.global-menu-holder ul
{
	margin:0;
	padding:0;
}
.list-global-menu-holder li
{
	display: inline-block;
	height: 50px;
	list-style: none outside none;
	vertical-align: top;
	float:left;
}
.list-global-menu-holder li.right
{
	float:right;
	margin-right:20px;
}
.list-global-menu-holder .global-menu-small
{
	background: url(../images/custom/header_menu.png) no-repeat 13px center;
	width:47px;
	height:47px;
	position:absolute;
	left:20px;
	top:0;
	cursor:pointer;
	display:none;
}
.list-global-menu-holder.active .global-menu-small
{
	background: url(../images/custom/header_menu_mo.png) no-repeat 13px center #000000;
}
.list-global-menu-holder .global-logo
{
	background: url(../images/custom/header_logo.png) no-repeat;
	display: inline-block;
	height: 21px;
	margin: 13px 29px 13px 15px;
	width: 96px;
}
.list-global-menu-holder .menu-active
{
	background-color:#009B3A;
	color: #FFFFFF;
	font-size: 16px;
	height: 47px;
	line-height: 47px;
	padding: 0 16px;
	display:none;
	float: left;
}
#menu:after 
{
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
#menu 
{
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#menu li 
{
	float: left;
	padding: 0;
	position: relative;
}
#menu li a 
{
	color: #000000;
	font-weight:bold;
	display: inline-block;
	float: left;
	font-size: 16px;
	height: 47px;
	line-height: 47px;
	padding: 0 16px;
	text-decoration: none;
}
#menu li.color-0 a
{
	display:none;
}
#menu li.color-1.active > a,
#menu li.color-1:hover >a
{
	background-color: #E129FD;
	color: #FFFFFF;
}
#menu li.color-2.active > a,
#menu li.color-2:hover >a
{
	background-color: #3174A9;
	color: #FFFFFF;
}
#menu li.color-3.active > a,
#menu li.color-3:hover >a
{
	background-color: #483A66;
	color: #FFFFFF;
}
#menu li.color-4.active > a,
#menu li.color-4:hover >a
{
	background-color: #009B3A;
	color: #FFFFFF;
}
#menu li.color-5.active > a,
#menu li.color-5:hover >a
{
	background-color: #009999;
	color: #FFFFFF;
}
.mvpd
{
	display: inline-block;
	float: left;
}
.mvpd-logo
{
	float: left;
	margin-top: 4px;
	margin-right: 10px;
}
.mvpd-logo img
{
	border: 0;
	height: 40px;
}
.mvpd-status
{
	float: left;
	line-height: 47px;
	height: 47px;
	font-size: 14px;
	margin-right: 10px;
	text-align: right;
}
#mvpdLogoutLink
{
	color: #000000;
	font-size: 14px;
	height: 47px;
	line-height: 47px;
	margin-right: 12px;
	text-decoration: none;
}
#mvpdLogoutLink:hover
{
	text-decoration: underline;
}
@media all and (max-width: 400px)
{
	.mvpd
	{
		margin-top: 16px;
	}
	.mvpd-logo
	{
		float: none;
		margin-top: -12px;
	}
	.mvpd-status
	{
		float: none;
		height: auto;
		line-height: normal;
	}
	#mvpdLogoutLink
	{
		height: auto;
		line-height: normal;
		display: block;
	}
    .mvpd.auth .mvpd-logo
    {
	    margin-top: -16px;
    }
	.mvpd.auth .mvpd-logo img
	{
		height: 26px;
	}
}
#global-ad
{
	margin: 0 auto;
	max-width: 995px;
	min-width: 320px;
	background-color: #F5F5F5;
}
.ie7 #global-ad,
.ie8 #global-ad
{
	width:995px;
}
#global-ad .ad-content
{
	max-width:728px;
	max-height:90px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:10px;
}
#global-ad .ad-content.free-wheel{
	display:block;
	max-width: 320px;
}
#global-logo{
	margin: 0 auto;
	max-width: 995px;
	min-width: 320px;
	background-color: #F5F5F5;
	padding: 20px 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
#global-logo img{
	max-width: 100%;
	height: auto;
}
#global-logo img.mobile
{
	display: none;
}
#global-logo img.pc
{
	display: block;
}
@media all and (max-width: 1035px)
{
	#global-logo
	{
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media all and (max-width: 995px)
{
	.list-global-menu-holder .global-logo
	{
		margin-left:98px;
	}
	.list-global-menu-holder .global-menu-small
	{
		display:inline-block;
	}
	.list-global-menu-holder .menu-active
	{
		display:inline-block;
	}
	#menu
	{
		display:none;
		left: 20px;
		position: absolute;
		top: 47px;
		width: 273px;
	}
	.list-global-menu-holder.active #menu
	{
		display:inline-block;
	}
	#menu li
	{
		width:100%;
		background-color:#000;
		z-index:1000;
	}
	#menu li a
	{
		color:#FFF;
		width:100%;
		padding:0;
		text-indent:16px;
		height:50px;
		line-height:50px;
	}
	#menu li.color-0 a
	{
		display:inline-block;
	}
}
@media all and (max-width: 767px)
{
	.list-global-menu-holder .global-logo
	{
		background: url(../images/custom/header_logo_small.png) no-repeat;
		display: inline-block;
		height: 24px;
		margin: 12px 0 0 68px;
		width: 24px;
	}
	.list-global-menu-holder .global-menu-small
	{
		left:10px;
	}
	#menu
	{
		left:10px;
	}
	.list-global-menu-holder li.right
	{
		margin-right:10px;
	}
	#global-ad .ad-content
	{
		padding: 10px 0 0 0;
		display:none;
	}
	#global-logo
	{
		padding: 10px;
	}
}
/*channel page customization */
@media all and (max-width: 640px)
{
	#global-logo img.pc
	{
		display: none;
	}
	#global-logo img.mobile
	{
		display: block;
	}
}
/* footer.jsp */
#footer
{
	background-color: #282627;
	color: #FFFFFF;
	font-family: Arial,helvetica,sans-serif;
	min-height: 110px;
	width:100%;
}
#footer-content
{
	background-color: #282627;
	margin: 0 auto;
	max-width: 995px;
	min-width: 320px;
	min-height: 110px;
	overflow-x: hidden;
	width: 100%;
	position:relative;
}
.ie7 #footer-content,
.ie8 #footer-content
{
	width:995px;
}
#footer-content .footer-social
{
	display:none;
	height:72px;
	padding:0 109px 10px 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.ie7 #footer-content .footer-social
{
	width:auto;
}
#footer-content .footer-social p
{
	font-size: 16px;
	line-height: 1.6;
	margin: 0 0 20px;
	padding: 0;
	text-transform: uppercase;
}
#footer-content .footer-twitter
{
	background-image: url(../images/custom/icon_twitter.png);
	float: left;
	height: 26px;
	margin-left: 15px;
	width: 25px;
}
#footer-content .footer-facebook
{
	background-image: url(../images/custom/icon_facebook.png);
	float: left;
	height: 26px;
	margin-left: 15px;
	width: 25px;
}
#footer-content .legals
{
	margin-top:20px;
	padding:10px 149px 10px 25px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.ie7 #footer-content .legals
{
	width:816px;
}
#footer-content .legals a
{
	color: #ACACAC;
	font-size: 12px;
	text-decoration:none;
}
#footer-content .legals a:hover
{
	color:#FFF;
	text-decoration:underline;
}
#footer-content .legals span {
	color: #737373;
	display: block;
	font-size: 12px;
	padding-top: 5px;
}
#footer-content .footerLogo
{
	position:absolute;
	top:0;
	right:0;
	margin:0 2%;
}
#footer-content .footerLogo .truste-logo
{
	height: 57px;
	margin-top: 25px;
	width: 53px;
	background-image: url(../images/custom/footer_logo.png);
}
@media all and (max-width: 767px)
{
	#footer-content .footer-social
	{
		display:block;
		padding-right:154px;
	}
	#footer-content .legals
	{
		padding-right:25px;
	}
	#footer-content .footerLogo
	{
		margin: 0 8%;
	}
}
@media all and (max-width: 568px)
{
	#footer-content .footer-social p
	{
		margin:20px 0 10px;
	}
	#footer-content .legals
	{
		padding:10px 15px 10px 15px;
		margin-top:0;
	}
	#footer-content .footerLogo
	{
		margin: 0 4%;
	}
}
/* custom main-container start */
#main-container
{
	max-width:995px;
}
/* custom main-container end */
/* custom ie7 and ie8 start */
.ie7 #main-container,
.ie8 #main-container
{
	width:995px;
	position:relative;
}
.ie7 .global-menu-holder,
.ie8 .global-menu-holder
{
	width:995px;
}
.ie7 #global-ad,
.ie8 #global-ad
{
	width:995px;
}
.ie7 #footer-content,
.ie8 #footer-content 
{
	width:995px;
}
/* custom ie7 and ie8 end */
/* device reg start */
#regcodetable
{
	margin-bottom: 40px;
}
#regcodetable h3
{
	margin-top: 24px;
	margin-bottom: 24px;
}
#regcodetable p
{
	margin-top: 20px;
	margin-bottom: 20px;
}
#regcodetable td
{
	padding-top: 10px;
	padding-bottom: 10px;
}
/* device reg end */